Fortinet FortiClient CVE-2016-8493 Privilege Escalation Vulnerability

Bugtraq ID: 101682
Class: Design Error
CVE: CVE-2016-8493
Remote: Yes
Local: No
Published: Nov 07 2017 12:00AM
Updated: Nov 19 2017 01:07AM
Credit: Zhipeng Huo from Tencent Technology Company Limited.
Vulnerable: Fortinet FortiClient 5.4.2
Fortinet FortiClient 5.4.1
Not Vulnerable: Fortinet FortiClient 5.6
Fortinet FortiClient 5.4.3


 

Privacy Statement
Copyright 2010, SecurityFocus